.at-frase-bg{
    padding: 200px 0 250px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.at-frase-bg__box{
    position: relative;
    padding: 30px 80px 30px 80px;
}
.at-frase-bg__box::after{
    content: "";
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, var(--color-details-secondary) 0%, var(--color-details-primary) 100%);
    border-radius: 10px;
}
.at-frase-bg__box h2{
    color: var(--color-font-white);
    font-size: var(--font-size-title-2);
    letter-spacing: .2rem;
    line-height: 1.4;
}
.at-frase-bg__box span{
    display: block;
    text-align: right;
    padding-top: 30px;
    color: var(--color-font-details-primary);
    font-size: var(--font-size-title-2);
    font-style: italic;
    letter-spacing: .2rem;
    line-height: 1.4;
}

/* Estilos específicos para desktops e dispositivos com telas maiores */
@media screen and (min-width: 998px) and (max-width: 1200px) {

}

/* Estilos específicos para tablets e dispositivos com telas maiores */
@media screen and (max-width: 999px) {
 
}

/* Estilos específicos para tablets e dispositivos com telas um pouco maiores */
@media screen and (min-width: 577px) and (max-width: 768px) {
    .at-frase-bg__box h2{
        font-size: 30px;
    }
    .at-frase-bg__box span{
        text-align: left;
        font-size: 30px;
    }

}
    
/* Estilos específicos para dispositivos móveis */
@media screen and (max-width: 576px) {
    .at-frase-bg{
        padding: 80px 0 80px 0;
    }
    .at-frase-bg__box{
        position: relative;
        padding: 30px 10px 30px 30px;
    }
    .at-frase-bg__box::after{
        width: 8px;
    }
    .at-frase-bg__box h2{
        font-size: 30px;
    }
    .at-frase-bg__box span{
        text-align: left;
        font-size: 30px;
    }
}